docs

# SetPassportDataErrors

data class SetPassportDataErrors (val user: UserId , val errors: List < PassportElementError >) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetPassportDataErrors
Link copied to clipboard
fun SetPassportDataErrors (user: UserId , errors: List < PassportElementError >)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

errors
Link copied to clipboard
val errors : List < PassportElementError >
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
user
Link copied to clipboard
val user : UserId
Content copied to clipboard